:root {
    --content-width: 1160px;
}

.header-line {
    background: #0F4573;
    height: 52px;
    display: flex;
    align-items: center;
}

.header-line strong {
    text-transform: uppercase;
    font-size: 14px;
}
.product__opis {
    overflow: hidden;
    position: relative;

}
.product__opis {
    transition: max-height 1s ease-out;

}

.product__opis:not(.text-hidden) .pd-more {
    /*position: absolute;*/
    /*bottom: 0;*/
    /*left: 0;*/
    font-weight: 500;
    font-size: 18px;
    z-index: 2;
    color: var(--color-blue);
    border-bottom: 1px solid var(--color-blue);
    padding-bottom: 5px;
    cursor: pointer;
    margin-bottom: 20px;
    margin-top: 20px;
    display: inline-block;
}
.product__opis.text-hidden .pd-more {
    position: absolute;
    bottom: 0;
    left: 0;
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 18px;
    z-index: 2;
    color: var(--color-blue);
    border-bottom: 1px solid var(--color-blue);
    padding-bottom: 5px;
    cursor: pointer;
    display: inline-block;
}
.product__opis.text-hidden:after {
    position: absolute;
    height: 200px;
    background: linear-gradient(to top, #fff, #fff 20%, transparent);
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    display: block;
}

.mplaces {
    display: flex;
    row-gap: 22px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 700;
    flex-wrap: wrap;
    justify-content: space-between;

}

.mplaces a {
    color: #0F4573;
}

.mplaces .item img {
    margin-bottom: 5px;
}

.catalog__mobile-header {
    display: none;
}

@media (max-width: 768px) {
    .catalog__mobile-header {
        display: block;
        padding: 0 var(--container-offset);
        width: 100%;
    }
    .mplaces {
        width: 100%;
        gap: 10px;
    }
}

.mplaces .item {
    /*width: 73px;*/
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.mplaces img {
    height: 73px;
}

.mplaces a {
    display: block;
}

.header-line li img {
    max-height: 37px;
    max-width: 68px;
}

.header-line ul {
    margin: 0;
    gap: 80px;
}

.header-line ul li {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

.header-sline strong {
    color: #0F4573;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 55px;
    font-size: 15px;
}
.header-sline {
    background: #F5F7F9;
    border-bottom: 1px solid #eee;
}

.header-sline .btn-cream .btn-cream__back {
    display: none;
}
.header-sline .btn-cream__content {
    border-radius: 100px;
    color: #fff;
    padding: 16px 30px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

body .header-sline__col .footer__social--whatsap {
    max-height: 25px;
    width: 25px;
}
.header__contacts {
    display: flex;
    align-items: flex-start;
    gap: 13px;
    flex-direction: row;
    font-size: 12px;
    font-weight: normal;
    color: #0F4573;
    align-items: center;
}
.footer__socials {
    gap: 10px;
}
.footer__social img {
    width: 47px;
    max-height: 52px;
}
.header__contacts:first-child {
    margin-right: 15px;
}
.header__contacts img {
    width: 25px;
    object-fit: cover;
}
.footer__social {
    margin-right: 0;
}
.head-button, #msMiniCart, .msMiniCart {
    display: flex;
    flex-direction: column;
    gap: 13px;
    font-size: 10px !important;
    font-weight: bold;
    text-transform: uppercase;
    color: #0F4573;
    position: relative;
    width: 80px;
    text-align: center;
}
.head-buttons {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-left: 60px;
}
.head-button img {
    max-height: 33px;
    width: auto;
    display: block;
    object-fit: contain;
}
.cart__count#msFavoriter {
    right: 12px;
}
.header__contacts a:first-child {
    font-size: 15px;
    font-weight: bold;
}
.header__contacts-link {
    text-decoration: underline;
}
.header__contacts-content {
    display: flex;
    flex-direction: column;
    white-space: nowrap;
    gap: 5px;
}
.search {
    height: 33px;
}
.search__btn {
    width: 39px;
    justify-content: center;
}

.nav {
    margin-top: 17px;
}

.search__input {
    background: #F5F7F9;
}
.aside__list {
    background: #fff;
    border: 1px solid #E2E2E2;
    border-radius: 0 0 10px 10px;
    padding: 20px 17px;
}

.aside__body {
    width: 100%;
}

.header {
    border-bottom: 1px solid #eee;
}

.aside__item span {
    font-weight: 500;
}

.hero {
    margin-top: -30px;
}

body .breadcrumb {
    padding-bottom: 25px;
    /*margin-top: 33px;*/
}

.breadcrumb .breadcrumb-item a {
    font-weight: 500;
}

body .breadcrumb-item {
    display: flex;
    align-items: center;

}

body .breadcrumb-item+.breadcrumb-item::before {
    background: url('/assets/template/img/bread-arrow.svg') center no-repeat;
    width: 7px;
    height: 4px;
    content: '';
    padding: 0 18px;
}

.cart-aside {
    box-shadow: 0 4px 40px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 19px 17px;
}

form.card__bottom, #msCart .card__bottom {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 11px 13px;
    border-width: 1px;
}

.cart-clear {
    font-size: 12px;
    color: #999999;
    display: flex;
    align-items: center;
    background: none;
    border: none;
}

.application .application__title {
    font-size: 32px;
    line-height: 45px;
    margin-bottom: 38px;
}

.application__content p {
    margin-bottom: 33px;
    margin-top: 0;
}

.application__form {
    margin-left: auto;
    background-color: #FDFBF8;
    padding: 39px 36px;
    border-radius: 15px;
}

.application__row {
    display: flex;
    align-items: center;
    gap: 23px;
}

.application__input, .application__textarea {
    border: 1px solid #F0F0F0;
    padding: 13px 27px;
    border-radius: 100px;
    height: auto;
}

.application__textarea {
    height: 117px;
    border-radius: 15px;
}

.application__input::placeholder {
    color: #8B8B8B;
}
.application__textarea::placeholder {
    color: #8B8B8B;
}


.application .ajax_form .application__title
{
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 9px;
}


.fixed-buttons {
    position: fixed;
    right: 0;
    top: 350px;
    background: #fff;
    z-index: 99;
    border: 1px solid #EEEEEE;
    border-right: none;
    border-radius: 10px 0 0 10px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
}

.fixed-buttons .cart__count#msFavoriter {
    top: 13px;
}

.fixed-buttons .head-button {
    padding: 19px;
    border-bottom: 1px solid #eee;
    width: auto;
}

.fixed-buttons .head-button:last-child {
    border-bottom: none;
}

.burger {
    flex-shrink: 0;
}
.check {
    max-width: 100%;
}

.check span {
    color: #8B8B8B;
    font-size: 14px;
    font-weight: normal;
    padding-left: 40px;
    justify-content: flex-start;
}

.check span:before {
    border: 1px solid #EEEEEE;
    width: 24px;
    height: 24px;
    background-color: #fff;
    border-radius: 5px;
}

.check span::after {
    width: 12px;
    height: 8px;
    top: 0;
    left: 6px;
}

.application__text {
    color: #9A9BA0;
    font-size: 12px;
    margin-left: 16px;
}

.application__btn {
    height: auto;
    padding: 14px 40px;
    font-size: 13px;
}



.thanks {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
    padding: 100px 0;
}

.thanks__title {
    color: #0F4573;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 14px;
    text-transform: uppercase;
    margin-top: 42px;
}

.thanks__text {
    color: #777777;
    margin-bottom: 22px;
    font-size: 16px;
    line-height: 22px;
}
.thanks .btn {
    width: auto;
    padding-left: 35px;
    padding-right: 35px;
}

.cart-clear img {
    margin-left: 9px;
}

.cart-back {
    display: flex;
    align-items: center;
    gap: 7px;
    font-size: 13px;
    color: #0F4573;
    margin-bottom: 20px;
}

.cart-back img {
    width: 14px;
}

#msCart {
    margin-bottom: 50px;
    min-height: 500px;
}

.card__application.card__cart form {
    width: 100%;
}

#msCart .card__bottom.__added .card__delete {
    display: flex;
    color: #999999;
    font-weight: normal;
    top: calc(100% + 30px);
    opacity: 0;
}

#msCart .card:hover .card__bottom.__added .card__delete {
    opacity: 1;
}

.card__bottom.__added {
    background: #fff;
    border-color: var(--color-gold);
}
.card__application.card__cart {
    border: 1px solid #0F4573;
    border-radius: 24px;
    line-height: 38px;
    padding: 4px 20px;
    display: flex;
    align-items: center;
    flex-direction: row;
}



.card__add, .card__add2:hover {
    color: #0F4573;
}

.card__application.card__cart:before {
    position: relative;
    top: 0;
    left: 0;
}

.product__text {
    line-height: 20px;
}

.specification__table {
    border-radius: 10px;
    overflow: hidden;
}
.specification__opt {
    background: #F3F6F9;
    border-radius: 15px;
    padding: 30px;
    width: 293px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid #E6EBF1;
}

.cart-notice {
    background: #F3F6F9;
    border-radius: 10px;
    padding: 23px 19px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border: 1px solid #E6EBF1;
    margin-top: 27px;
}

.cart-notice img {
    width: 32px;
    margin-bottom: 14px;
}

.cart-notice .cartProducts__title {
    margin-top: 0;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 9px;
    text-transform: none;
}

.cart-notice .cartProducts__text {
    margin-top: 0;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    max-width: 100%;
}

.specification__opt .card__application {
    width: auto;
    padding: 14px 24px;
}
.specification__item {
    max-width: 100%;
    font-size: 14px;
    line-height: 24px;
    margin-top: 0;
}
.specification__name {
    line-height: 24px;
}
.specification__text {

    font-size: 14px;
    line-height: 24px;
}
.specification__info-text {
    width: calc(100% - 310px);
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.specification__price {
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    text-transform: none;
    margin-bottom: 16px;
    padding-left: 0;
}

.specification__price::before {
    display: none;
}

.example-btn-wrapper button {
    background: var(--color-gold);
    color: #fff;
    display: flex;
    gap: 10px;
    width: auto;
    height: auto;
    padding: 16px 28px;
}
.example-btn-wrapper {
    display: flex;
    justify-content: center;
    margin: 50px 0;
}

.specification__info {
    margin-top: 34px;
    justify-content: space-between;
}
.title.specification__title {
    font-size: 28px;
    margin-top: 40px;
}

.product .product__bottom {
    background: #F3F6F9;
    border-radius: 15px;
    padding: 21px 28px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border: 1px solid #E6EBF1;
    justify-content: flex-start;
}
.product .card__bottom {
    background: none;
    border: none;
    box-shadow: none;
    align-items: flex-start;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    gap: 11px;
}

.product .product__bottom small {
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 9px;
    color: #0F4573;
}

.product .card__cart .card__add {
    color: #fff;
    width: auto;
}
.product .card__cart:hover {
    background: #fff;
    color: #0F4573
}
.product .card__cart:hover .card__add {
    color: #0F4573
}
.card__application.card__cart:hover {
    background: #0F4573;
    color: #fff;
}
.__added .card__application.card__cart:hover {
    background: #fff;
}
.card__application.card__cart:hover .card__add {
    color: #fff;
}
.swiper-button-next:after, .swiper-button-prev:after {
    display: none;
}
body .swiper-button-next {
    content: '';
    width: 16px;
    height: 32px;
    background: url('/assets/template/img/slider-right.svg') center no-repeat;
}
body .swiper-button-prev {
    content: '';
    width: 16px;
    height: 32px;
    background: url('/assets/template/img/slider-left.svg') center no-repeat;
}
.product__close {
    background: #F3F6F9;
    padding: 10px 20px;
    top: -70px;
    right: -40px;
    border: 1px solid #E6EBF1;
    border-radius: 100px;
    width: auto;
    font-size: 13px;
    color: #0F4573;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 8px;
}
#msProduct {
    margin-top: 20px;
}
.product__close:before {
    background: url("/assets/template/img/back.svg") center no-repeat;
    position: relative;
    top: 0;
    left: 0;
    background-size: contain;
    width: 14px;
    height: 5px;
    transform: none;
    background-color: transparent !important;
}
.product__close:after {
    display: none;
}

.product .card__cart::before {
    position: relative;
    top: 0;
    left: 0;
    background: url('/assets/template/img/cart-white.svg') center no-repeat;
}
.product .card__cart {
    padding: 0 25px;
    background: #00427A;
    border-radius: 100px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 9px;
    width: auto;
}


.product .__added .card__cart {
    padding: 13px 25px;
    width: 205px;
}


.product .__added .card__cart::before {
    display: none;
}

.product .__added .card__cart {
    background: #fff;
    border: 1px solid #0F4573;
}

.product .product__bottom .product__face {
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
    margin-top: 0;
}

.product__data .title {
    font-weight: normal;
    font-size: 28px;
    line-height: 34px;
}

.product__article {
    font-size: 20px;
}

.card__bottom.__added .card__application.card__cart:before {
    display: none;
}

.card__add, .card__add2 {
    font-size: 11px;
}

.product .card__cart .card__add {
    padding: 18px 0;
}

.card__plus, .card__minus {
    background: none;
    border: none;
    width: 12px;
    height: 12px;
    background-size: contain;
}

.card__input {
    font-size: 15px;
    margin: 0;
}

.card__bottom.__added .card__delete {
    display: none;
}

.card__plus {
    background: url('/assets/template/img/cart-plus.svg') center no-repeat;
}

.card__bottom.__added .card__count {
    width: 100%;
    justify-content: space-between;
}

    .card__minus {
    background: url('/assets/template/img/cart-minus.svg') center no-repeat;
}

.card__list {
    padding: 0;
    margin: 12px 0;
}

.card__header {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
}

.card.ms2_product {
    border-radius: 10px;
    padding: 15px;
    transition: all .4s;
}

.card.ms2_product:hover {
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
    transition: all .4s;
}

.filter__arrow {
    background: url('/assets/template/img/filter-arrow.svg') center no-repeat;
    width: 7px;
    height: 4px;
    content: '';
    border: none;
    background-size: 100%;
}

.aside__btn {
    border-radius: 10px 10px 0 0;
    background: #0F4573;
    padding: 12px 15px;
}

.aside__arrow {
    border: none;
    background: url('/assets/template/img/aside-arrow.svg') center no-repeat;
    width: 7px;
    height: 4px;
}

button.aside__name {

}

button.aside__name .aside__btn {
    background: #E6EDF3;
    border-radius: 100px;
    color: #0F4573;
    text-align: center;
    padding: 10px 15px;
}

button.aside__name .aside__btn .aside__name {
    color: #0F4573;
    font-weight: 400;
    text-align: center;
    width: 100%;
}

.aside__name {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

.aside__filter {
    margin-bottom: 20px;
}

.product-adv {
    display: flex;
    gap: 28px;
    margin-top: 65px;

}

.viewed__items {
    margin-bottom: 65px;
}

.pai-item {
    border: 1px solid #E6EBF1;
    border-radius: 15px;
    padding: 17px 23px;
    width: 100%;
    display: flex;
    gap: 25px;
}

.pai-item__icon {
    flex-shrink: 0;
}

.pai-item__title {
    font-size: 16px;
    color: #214470;
    font-weight: 500;
    margin-bottom: 9px;
}

.pai-item__text {
    color: #00427A;
    font-size: 13px;
    line-height: 20px;
}

.swiper#rec-swiper {
    height: auto;
}
#rec-swiper .swiper-slide {
    height: auto;
}

.card__tags {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 2;
    display: flex;
    align-items: center;
    gap: 10px;
}

.card__tag {
    background: var(--color-blue);
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 10px;
}

.card__tag.popular {
    background: var(--color-gold);
}

@media (max-width: 768px) {
    .head-buttons {
        gap: 15px;
        margin-left: auto;
        flex-shrink: 0;
    }
    .logo {
        width: auto;
    }
    .cart {
        margin-left: 0;
    }
    .cart__content {
        margin-bottom: 0;
    }
    .head-button {
        width: auto;
        flex-shrink: 0;
    }
    .head-button span {
        display: none;
    }
    .head-button span.cart__count {
        display: flex;
        align-items: center;
        justify-content: center;
        right: -5px;
    }
    .cart__count#msFavoriter {
        right: -5px;
    }
    .fixed-buttons {
        display: none;
    }
    .product__img {
        padding-bottom: 0;
        margin-top: 20px;
    }
    .specification__info {
        flex-direction: column;
    }
    .specification__info-text {
        width: 100%;
    }
    .specification__item:nth-child(2) {
        margin-left: 0;
        padding-left: 0;
        width: 100%;
    }
    .specification__opt {
        width: 100%;
        margin-top: 30px;
    }
    .product__close {
        display: none;
    }
    .product__info {
        margin-top: 0;
    }
    body .breadcrumb {
        white-space: nowrap;
        overflow: auto;
        flex-wrap: nowrap;
    }
    .catalog__list {
        grid-template-columns: repeat(1, 1fr);
    }
    .message {
        margin: 15px;
        width: calc(100% - 30px);
    }
    .card__add, .card__add2 {
        padding: 12px;
    }
    .card__bottom .btn-blue {
        border-radius: 24px;
    }
    .card__bottom.__added .card__delete {
        display: none !important;
    }
    .card__application.card__cart {
        min-height: 45px;
    }
    .cart-clear {
        display: none;
    }
    .head-button img, .cart__img {
        max-height: 20px;
    }

    .logo {
        max-width: 140px;
    }

    .application__footer {
        flex-direction: column;
    }

    .application__config {
        width: 100%;
        margin-bottom: 20px;
    }

    .application__row {
        flex-direction: column;
        gap: 0;
    }

    .product-adv {
        flex-direction: column;
    }

    .application__text {
        max-width: 100%;
    }

    .card__plus, .card__minus {
        width: 32px;
        height: 32px;
    }
    .card__info, .card__weight {
        font-size: 16px;
    }
    .product__face {
        display: block;
    }
    .card__price, .card__massa {
        font-size: 14px; 
    }
    .cartProducts__left {
        display: flex;
        flex-direction: column;
    }
    .head-button.cart.msMiniCart {
        margin-left: -5px;
    }
    .card__application {
        min-height: 45px;
    }
    .product__img {
        width: 100%;
    }
    .cart-aside button {
        font-size: 14px;
        min-height: 45px;
    }
    .application__input, .application__textarea {
        padding: 13px;
    }
    .product .__added .card__cart {
        padding: 6.5px 25px;
    }
    .example-btn-wrapper button {
        border-radius: 100px;
    }
    .card__header {
        margin-top: 20px;
    }
    .filter__item span {
        padding: 0 20px;
        line-height: 36px;
        font-size: 14px;
        text-transform: none;

        font-weight: 500;
    }
    .filter__list {
        background: #fff;
        /*box-shadow: none;*/
        /*border-bottom: 2px solid #214470;*/
    }
    .filterMobile .filter__list {
        box-shadow: none;
        /*border-bottom: 1px solid #214470;*/
        border-radius: 0;
    }
    .filterMobile .filter__left,
    .filterMobile .filter__right {
        border-bottom: 2px solid #214470;
    }
    .filter__item_reset {
        margin-top: auto !important;
        width: auto !important;
        margin-left: 20px !important;
        margin-bottom: 20px !important;
    }
    .filter__btn .filter__name {
        display: flex;
        align-items: center;
        gap: 10px;
        font-weight: 500;
        font-size: 14px;
    }
    .filterMobile.__listViewGroup {
        margin-bottom: 10px;
        margin-top: 30px;
    }
    .filter__list.filter__list--right {
        /*border-bottom: 2px solid #214470;*/
        /*border-left: 2px solid #214470;*/
    }
    .filter__item_reset span {
        padding: 12px 24px;
        background: #E6EDF3;
        color: #0F4573;
        font-size: 12px;
        text-transform: uppercase;
        border-radius: 200px;
        line-height: 1;

    }
    .filter__item span:hover {
        background: #214470;
        color: #fff;
    }
    .filter__nameType {
        line-height: 36px;
        padding-top: 0;
        padding-bottom: 0;
        text-transform: uppercase;
        font-size: 14px;

        font-weight: 500;
    }
    .filter__doubleArrows .filter__arrow:last-child {
        margin-top: 3.5px;
    }
    .filter__doubleArrows {
        margin-left: 10px;
    }
    .filter__left .filter__item:nth-child(2) span {
        border-right: 2px solid #fff;
        position: relative;
        right: -2px;
        /*left: -2px;*/
        margin-left: -2px;
        width: calc(100% + 2px);
        /*margin-right: -1px;*/
    }
    .filter__left .filter__item:nth-child(2) span,
    .filter__left .filter__item:nth-child(9) span {
        background: #214470;
        color: #fff;
        text-transform: uppercase;
        font-weight: 500;
    }

}
